/*下拉框样式*/
select {
    cursor: pointer;/*滑过*/
    height: 30px;/*高*/
    width: 201px;/*宽*/
}
/*下拉框选项样式*/
select option {
    height: 24px;/*高度*/
    line-height: 24px; /*行高*/
    padding-top: 5px;/*内间距（上）*/
}
.mn-sel {
    width: 201px;
}
/*字体颜色*/
.color333 {
    color: #333;
}
/*字体颜色*/
.color666 {
    color: #666;
}
/*字体颜色*/
.colorF0 {
    color: #db4545;
}
/*字体样式加粗*/
.Bold {
    font-weight: bold;
}
/*所有字段容器*/
.clue-code {
    font-family: "MICROSOFT YAHEI";/*内间距：上、右、下、左*/
    padding: 52px 0 0 50px;/*字体*/
}
/*每个字段整体容器样式*/
.clue-code div.input-div {
    clear: both;
    font-size: 12px;/*字号*/
    height: 48px;/*高*/
    line-height: 48px;/*行高*/
    overflow: hidden;
    padding-bottom: 2px;/*内间距（下）*/
    position: relative;
}
/*每个字段的左侧title（例：姓名，性别等）样式*/
.clue-code div.input-div span.info-title, .clue-code p span.info-title {
    float: left;/*浮动*/
    line-height: 48px;/*行高*/
    margin-right: 7px;/*外间距（右）*/
    text-align: right;/*对齐方式*/
    width: 132px;/*宽度*/
}
/*每个字段中的input样式*/
.clue-code div.input-div input {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #bbbcc3 #d5d7dd #d5d7dd #bbbcc3;/*边框颜色 上 右 下 左*/
    border-image: none;
    border-style: solid;/*边框实线*/
    border-width: 1px;/*边框宽度*/
    float: left;/*浮动*/
    font-family: "MICROSOFT YAHEI"; /*字体*/
    height: 29px;/*高度*/
    line-height: 29px;/*行高*/
    margin: 8px 0 7px;/*外间距（上 左右 下）*/
}
/*每个字段中的input输入框样式*/
.clue-code div.input-div input[type="text"] {
    padding-left: 10px;/*内间距（左）*/
    width: 188px;/*宽度*/
}
.clue-code div.input-div label {
    display: block;
    float: left;
    height: 48px;
    line-height: 48px;
    margin-right: 10px;
    width: 44px;
}
/*单选框样式*/
.clue-code div.input-div label input[type="radio"] {
    margin: 9px 0 0;/*外间距（上 左右 下）*/
}
.clue-code div.input-div label span.color333 {
    float: left;
    margin-left: 7px;
}
/*模拟下拉框 样式*/
.clue-code div.input-div input.select {
    background: url("../img/icon.png") no-repeat scroll 181px -169px rgba(0, 0, 0, 0);/*背景图片小三角  位置*/
}
/*所在地下拉框样式*/
.clue-code div.input-div input.select.name {
    background-position: 75px -169px;/*背景图片小三角 位置*/
    margin-right: 10px;/*外间距（右）*/
    width: 82px;/*宽度*/
}
/*提交按钮*/
.clue-code p a.back {
    background-color: #3091f2;/*背景颜色*/
    border: 1px solid #288cef;/*边框（宽度、实线、颜色）*/
    color: #fff;/*字体颜色*/
    cursor: pointer;
    display: block;
    float: left;/*浮动*/
    height: 30px;/*高度*/
    line-height: 30px;/*行高*/
    margin-top: 15px;/*外间距(上)*/
    text-align: center;/*对齐方式*/
    width: 102px;/*宽度*/
}
/*提交按钮前隐藏模块（用于对齐按钮）*/
.clue-code p span.info-title {
    display: block;
    height: 43px;/*高度*/
}

/*报错样式*/
.TS {
    background: url("../img/icons.png") no-repeat scroll 0 center rgba(0, 0, 0, 0);/*背景图片*/
    display: block;
    float: left;/*浮动*/
    height: 48px;/*高度*/
    margin-left: 10px;/*外间距（左）*/
    padding-left: 19px;/*内间距（左）*/
}
/*成功弹窗样式*/
.success-tc {
    background-color: #fff;/*背景颜色*/
    border: 2px solid #c8c8c8;/*边框（宽度、实线、颜色）*/
    display: block;
    height: 260px;/*高度*/
    left: 50%;
    margin-left: -264px;/*外间距左侧*/
    position: absolute;
    top: 220px;
    width: 528px;/*宽度*/
    z-index: 2;
}
/*弹窗内P标签样式*/
.success-tc p {
    text-align: center;/*对齐方式*/
}
/*弹窗内class为success-p的P标签样式*/
.success-tc p.success-p {
    color: #444;/*字体颜色*/
    font-size: 40px;/*字号*/
    height: 200px;/*高度*/
    line-height: 200px;/*行高*/
    margin: 0;/*间距（上下左右）*/
}
/*按钮样式*/
.clue-code .success-tc p a.back {
    background-color: #3091f2;/*背景颜色*/
    border: 1px solid #288cef;/*边框样式（宽度、实线、颜色）*/
    margin-left: 211px;/*外间距（左）*/
    margin-top: 0;/*外间距（上）*/
    text-decoration: none;/*下划线无*/
}
/*下拉框*/
div.input-div select{
    margin-top:10px;/*外间距（上）*/
}
/*选择所在地下拉框*/
div.input-div select.sel-city,div.input-div select.sel-province{
    width: 98px;/*宽度*/
}
/*经销商下拉框*/
div.input-div select.sel-seller{
    width: 201px;/*宽度*/
}
div.clue-code.clue-info div.input-div.input-div-seller{
    width: 340px;
}